RubyGems Navigation menu

puppet-lint-strict_indent-check 3.0.0

Extends puppet-lint to ensure that your manifests follow a strict indentation pattern.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.0.0 - April 21, 2023 (14.5 KB)
  2. 2.1.0 - November 29, 2022 (14.5 KB)
  3. 2.0.8 - July 25, 2021 (13.5 KB)
  4. 2.0.7 - February 07, 2019 (8 KB)
  5. 2.0.6 - January 03, 2019 (8 KB)
Show all versions (11 total)

Runtime Dependencies (1):

puppet-lint >= 3, < 5

Owners:

Pushed by:

Authors:

  • Vox Pupuli

SHA 256 checksum:

98dc10947b62249621db755d7943d5e5ac91449f57a54f2978915f55e7b8eeff

Total downloads 1,206,508

For this version 89,006

License:

MPL-2.0

Required Ruby Version: >= 2.7.0

Links: